CVE-2014-8132

medium

Tenable Plugins

View all (11 total)

IDNameProductFamilySeverity
91843GLSA-201606-12 : libssh and libssh2: Multiple vulnerabilitiesNessusGentoo Local Security Checks
medium
83658SUSE SLED12 Security Update : libssh (SUSE-SU-2014:1731-1)NessusSuSE Local Security Checks
medium
82917Slackware 14.0 / 14.1 / current : libssh (SSA:2015-111-04)NessusSlackware Local Security Checks
medium
82339Mandriva Linux Security Advisory : libssh (MDVSA-2015:086)NessusMandriva Local Security Checks
medium
80853Ubuntu 12.04 LTS / 14.04 LTS / 14.10 : libssh vulnerability (USN-2478-1)NessusUbuntu Local Security Checks
medium
80556Libssh ssh_packet_kexinit() Double-free Memory DoSNessusDenial of Service
medium
80466Mandriva Linux Security Advisory : libssh (MDVSA-2015:020)NessusMandriva Local Security Checks
medium
80438openSUSE Security Update : libssh (openSUSE-SU-2015:0017-1)NessusSuSE Local Security Checks
medium
80349Fedora 19 : libssh-0.6.4-1.fc19 (2014-17354)NessusFedora Local Security Checks
medium
80348Fedora 21 : libssh-0.6.4-1.fc21 (2014-17324)NessusFedora Local Security Checks
medium
80347Fedora 20 : libssh-0.6.4-1.fc20 (2014-17303)NessusFedora Local Security Checks
medium